## Index

### Functions

- stringFromDb
- stringToDb

### Object literals

- StringMapper

## Functions

### stringFromDb

- stringFromDb(attributeValue: StringAttribute): string

- - Defined in mapper/for-type/string.mapper.ts:4

  #### Parameters

  - ##### attributeValue: StringAttribute

  #### Returns string

### stringToDb

- stringToDb(modelValue: string): StringAttribute | null

- - Defined in mapper/for-type/string.mapper.ts:12

  #### Parameters

  - ##### modelValue: string

  #### Returns StringAttribute | null

## Object literals

### Const StringMapper

StringMapper: object

- Defined in mapper/for-type/string.mapper.ts:21

### fromDb

fromDb: stringFromDb = stringFromDb

- Defined in mapper/for-type/string.mapper.ts:22

### toDb

toDb: stringToDb = stringToDb

- Defined in mapper/for-type/string.mapper.ts:23

Generated using TypeDoc